@charset 'UTF-8';

/********** ESTILOS DEL TAB PFPROGRAMA AUDIO - TERRITORIALES *********/
/* 
COLORES 
naranja active : #fe7900
naranja hover: #fbb97f
gris mapa: #bcbcbc
*/
/*.ccttLinks {display: flex;align-items: center; justify-content: space-between;}*/
.ccttLinks {display: grid;grid-template-columns: 50% 50%;align-items: center;}
.ccttBox {}
.ccttBox [role="listbox"] {display:flex;flex-flow:column wrap;height:auto;max-height:30rem;padding:0;}
.ccttBox, .ccttBox * {outline: 0 none;}
.ccttBox [role="listbox"] > li {margin: 0.5rem 5rem;;padding: 0.4rem;align-items: center;cursor: pointer;margin-left:0}
.ccttBox [role="listbox"] > li:hover {opacity:.8;}
.ccttBox [role="listbox"] > li:before {width: 1.2rem;height: 1.2rem;margin: 0.3rem;content: '';display: inline-block;float: left;background-color: rgba(171,169,169,0.70);border-radius: 100%;border: 0.2rem solid transparent;}
.ccttBox strong[role="option"] {font-size: 1.6rem;line-height: 2.25rem;padding: 0 0.8rem;color: #111;text-transform: capitalize;font-weight: 400;display: inline-block;}

.ccttBox [role="listbox"] > .active {pointer-events: none;}
.ccttBox [role="listbox"] > .active:before {background: #fe7900;border: 0.2rem solid #c4c3c3;}
.ccttBox [role="listbox"] > li:hover::before {background: #fe7900;border: 0.2rem solid #c4c3c3;}


/**** MAPA TERRITORIOS ****/
.ccttMapa {margin-right: 5rem;text-align: center;}
.ccttMapa svg {width: 50rem;}
.ccttMapa svg .st0.active, .ccttMapa svg .st1.active, .ccttMapa svg .st2.active {fill: #fe7900;}
.ccttMapa svg .active {pointer-events: none;}
.ccttMapa svg > g:not(.active) > path:hover + path {stroke-width: 1.2; fill:#fbb97f;cursor: pointer;}
.ccttMapa svg > g[data-cctt="baleares"]:hover {stroke-width: 1.2; fill:#fbb97f;cursor: pointer;}
.ccttMapa svg > g:not(.active) > path[data-cctt="canarias"]:hover {stroke-width: 1.2; fill:#fbb97f;cursor: pointer;}
.ccttMapa svg > *:not(.active):not(.st3):hover {stroke-width: 1.2; fill:#fbb97f;cursor: pointer;}

@media (max-width: 1300px) {
  .ccttLinks {display: block;}
}

.container .slideNav li a[data-tab='territoriales'] {display:none;}

